<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Landes- und regionsspezifische Bestimmungen</title></head><body id=""><div class="header">Wichtige Informationen</div><h1>Landes- und regionsspezifische Bestimmungen</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>In einigen Ländern/Regionen müssen gegebenenfalls weitere Daten (z. B. eine gültige Garantiekarte) beigebracht werden.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Verlängerte beschränkte Garantie – nur für Australien</a></div><div><a href="Limited-warranty-for-MLC.html">Beschränkte Garantie für die Volksrepublik China</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Beschränkte Garantie für Hongkong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Beschränkte Garantie für Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Beschränkte Garantie für Indien</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Erweiterte Dienste im Europäischen Wirtschaftsraum (EWR), in der Schweiz und in der Türkei</a></div><div><a href="Limited-warranty-for-Spain.html">Beschränkte Garantie für Spanien</a></div><div><a href="Limited-warranty-for-Portugal.html">Beschränkte Garantie für Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Bedingungen für Spanien und Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Beschränkte Garantie für die Türkei</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>